[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: ext3-2.4-0.9.4-246ac5 problem...



Stelian Pop wrote:
> 
> I've updated today the version of ext3 on my laptop
> (from 0.9.3 to 0.9.4) and I am unable to boot anymore
> (hand copy below):
> 
>         VFS: Diskquotas version dquot_6.5.0 initialized
>         Journalling Block Device driver loaded
>         Invalid operand: 0000

Oh damn.  I build my -ac kernels with slab debugging, and
some bozo decided that asking for slab debugging in a
non-debug kernel is worth a BUG().  grr.

Please, in fs/jbd/journal.c replace `SLAB_POISON' with zero.

Sorry about that.





[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]